/*banners*/

.banners {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin-top: 8px;
    height: 360px;
}

.banners a:nth-child(odd) {
    background-color: #1C2A33;
    color: #18CFAB;
}

.banners a:nth-child(even) {
    background-color: #18CFAB;
    color: white;
}

.banner-content {
    padding: 100px 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
}
/*end banners*/